## rust-hprof 0.1.3

=== debian/changelog ===
rust-hprof (0.1.3-2) unstable; urgency=medium

  * Package hprof 0.1.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 13:32:46 +0200

rust-hprof (0.1.3-1) experimental; urgency=medium

  * Package hprof 0.1.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 23 May 2023 16:25:08 -0400
