=== debian/control ===
Source: rust-hprof
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hprof]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hprof
X-Cargo-Crate: hprof
Rules-Requires-Root: no

Package: librust-hprof-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~)
Provides:
 librust-hprof+default-dev (= ${binary:Version}),
 librust-hprof+unstable-dev (= ${binary:Version}),
 librust-hprof-0-dev (= ${binary:Version}),
 librust-hprof-0+default-dev (= ${binary:Version}),
 librust-hprof-0+unstable-dev (= ${binary:Version}),
 librust-hprof-0.1-dev (= ${binary:Version}),
 librust-hprof-0.1+default-dev (= ${binary:Version}),
 librust-hprof-0.1+unstable-dev (= ${binary:Version}),
 librust-hprof-0.1.3-dev (= ${binary:Version}),
 librust-hprof-0.1.3+default-dev (= ${binary:Version}),
 librust-hprof-0.1.3+unstable-dev (= ${binary:Version})
Description: Simple hierarchical profiler - Rust source code
 This package contains the source for the Rust hprof crate, packaged by debcargo
 for use with cargo and dh-cargo.
