=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hprof 0.1.3 --all-targets --all-features
Features: test-name=rust-hprof:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hprof 0.1.3 --all-targets
Features: test-name=librust-hprof-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hprof 0.1.3 --all-targets --no-default-features --features unstable
Features: test-name=librust-hprof-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hprof 0.1.3 --all-targets --no-default-features
Features: test-name=librust-hprof-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
